 function validate() {           
            var himsValidator = [new hims_ctl_val('ctl00_CP_ModuleDropDownList', 'Module', "T", "", "", "", ""),
                                new hims_ctl_val('ctl00_CP_UserScreenDropDownList', 'Screen', "T", "", "", "", "")];
            if (fnDoValidate(himsValidator))
                return true;
            else
                return false;
        }       